<?

namespace Shop\DTO;

/**
 * DTO для информации о скидке
 *
 * @author Admin
 */
class Discount
{
    protected $percent;
    
    protected $summ;
            
    function getPercent()
    {
        return (int)$this->percent;
    }

    function getSumm()
    {
        return (int)$this->summ;
    }

    function setPercent($percent)
    {
        $this->percent = $percent;
        return $this;
    }

    function setSumm($summ)
    {
        $this->summ = $summ;
        return $this;
    }

}